Uutta sivustolla

Tervetuloa takaisin!Edellisen käyntisi jälkeen Puhelinvertailuun on tullut .

Katso tapahtumat viime käyntisi jälkeen.

Androidin nettiselaimesta löytyi vakava haavoittuvuus

1
Manu Pitkänen

Androidin nettiselaimesta löytyi vakava haavoittuvuus
Android-käyttöjärjestelmän mukana tulevasta AOSP -verkkoselaimesta on löytynyt vakava haavoittuvuus, jonka avulla hyökkääjä voi nähdä avoinna olevien välilehtien sisällön ja päästä käsiksi evästeisiin, joita hyödyntämällä hyökkääjällä on mahdollisuus päästä käsiksi käyttäjän sähköpostiin tai muihin palveluihin. Haavoittuvuus koskee Android-käyttöjärjestelmiä ennen versiota 4.4.

Haavoittuvuuden hyödyntäminen vaatii kohteena olevan käyttäjän vierailua hyökkäykseen suunnitellulla verkkosivustolla. Laitteesta riippuen haavoittuva AOSP-selain on nimetty "Browseriksi", "Internetiksi" tai "Selaimeksi". Haavoittuvuus ei koske muita Androidilla käytettäviä selaimia, kuten Chromea, Operaa tai Firefoxia, joten niiden käyttö on suositeltavaa.
Lisätietoa haavoittuvuudesta löytyy Viestintäviraston sivuilta.

Kommentit (1)

Happokala
Happokala

1

Pahin ongelma tässä on se, että Google ei enää päivitä AOSP-selainta. Google ei ole reagoinut mitenkään tähän aukkoon, vaikka siitä on kauan sitten tehty ilmoitus.

Vastaa

Kommentoi artikkelia

Pysy aiheessa ja kirjoita asiallisesti. Epäasialliset viestit voidaan poistaa tai niitä voidaan muokata toimituksen harkinnan mukaan.

Haluan ilmoituksen sähköpostitse, kun ketjuun kirjoitetaan uusi viesti.

Keskustelut

Lisää keskusteluja